bova:
  hosts:
    bova-idf1-a6300-sw1:
      ansible_host: 192.168.41.11
      building_name: bova
      serial_num: SG31KMY06M
    bova-idf2-a6300-sw1:
      ansible_host: 192.168.41.21
      building_name: bova
      serial_num: SG31KMY063
    bova-idf3-a6300-sw1:
      ansible_host: 192.168.41.31
      building_name: bova
      serial_num: SG31KMY06C
    bova-idf4-a6300-sw1:
      ansible_host: 192.168.41.41
      building_name: bova
      serial_num: SG31KMY06Q
    bova-mdf-a6300-sw1:
      ansible_host: 192.168.41.5
      building_name: bova
      serial_num: SG29KMY1MH
    bova-mdf-a8360-sw1:
      ansible_host: 10.41.254.253
      building_name: bova
      serial_num: SG23KRR023
    bova-mdf-a8360-sw2:
      ansible_host: 10.41.254.254
      building_name: bova
      serial_num: SG23KRR01C
clary:
  hosts:
    clary-idf1-a6300-sw1:
      ansible_host: 192.168.8.11
      building_name: clary
      serial_num: SG3AKMY23T
    clary-idf2-a6300-sw1:
      ansible_host: 192.168.8.21
      building_name: clary
      serial_num: SG3AKMY1ZR
    clary-idf3-a6300-sw1:
      ansible_host: 192.168.8.31
      building_name: clary
      serial_num: SG3AKMY257
    clary-mdf-a6300-sw1:
      ansible_host: 192.168.8.5
      building_name: clary
      serial_num: SG3AKMY24Z
    clary-mdf-a8360-sw1:
      ansible_host: 10.8.254.253
      building_name: clary
      serial_num: SG37LP00MX
    clary-mdf-a8360-sw2:
      ansible_host: 10.8.254.254
      building_name: clary
      serial_num: SG30LP0098
ct:
  hosts:
    ct-noc-a8325-a:
      ansible_host: 192.168.101.2
      building_name: ct
      serial_num: TW33KM302P
    ct-noc-a8325-b:
      ansible_host: 192.168.101.3
      building_name: ct
      serial_num: TW35KM307F
    ct-noc-a8360-1-a:
      ansible_host: 192.168.101.11
      building_name: ct
      serial_num: SG36LNZ0XG
    ct-noc-a8360-2-a:
      ansible_host: 192.168.101.12
      building_name: ct
      serial_num: SG37LNZ02Y
    ct-noc-a8360-2-b:
      ansible_host: 192.168.101.22
      building_name: ct
      serial_num: SG39LNZ06C
    ct-noc-a8360-3-a:
      ansible_host: 192.168.101.13
      building_name: ct
      serial_num: SG37LNZ02R
    ct-noc-a8360-3-b:
      ansible_host: 192.168.101.23
      building_name: ct
      serial_num: SG39LNZ070
    ct-noc-a8360-4-a:
      ansible_host: 192.168.101.14
      building_name: ct
      serial_num: SG39LNZ06H
    ct-noc-a8360-4-b:
      ansible_host: 192.168.101.24
      building_name: ct
      serial_num: SG39LNZ073
    ct-noc-a8360-5-a:
      ansible_host: 192.168.101.15
      building_name: ct
      serial_num: SG34LP1006
    ct-noc-a8360-5-b:
      ansible_host: 192.168.101.25
      building_name: ct
      serial_num: SG34LP10K4
    ct-noc-a8360-6-a:
      ansible_host: 192.168.101.16
      building_name: ct
      serial_num: SG37LP102H
    ct-noc-a8360-6-b:
      ansible_host: 192.168.101.26
      building_name: ct
      serial_num: SG34LP1008
    ct-noc-a8360-7-a:
      ansible_host: 192.168.101.17
      building_name: ct
      serial_num: SG33LP104Y
    ct-noc-a8360-7-b:
      ansible_host: 192.168.101.27
      building_name: ct
      serial_num: SG37LP101D
    ct-noc-a8360-8-a:
      ansible_host: 192.168.101.18
      building_name: ct
      serial_num: SG39LNZ071
    ct-noc-a8360-8-b:
      ansible_host: 192.168.101.28
      building_name: ct
      serial_num: SG39LNZ06V
    ct-noc-ilo-a6300-a:
      ansible_host: 192.168.101.19
      building_name: ct
      serial_num: SG38LMV05R
    ct-noc-ilo-a6300-b:
      ansible_host: 192.168.101.29
      building_name: ct
      serial_num: SG38LMV08Q
elmcrest:
  hosts:
    elmcrest-idf1-a6300-sw1:
      ansible_host: 192.168.27.211
      building_name: elmcrest
      serial_num: SG3AKMY0ZP
    elmcrest-mdf-a8360-sw1:
      ansible_host: 10.27.254.253
      building_name: elmcrest
      serial_num: SG37LP00N3
    elmcrest-mdf-a8360-sw2:
      ansible_host: 10.27.254.254
      building_name: elmcrest
      serial_num: SG37LP00N4
enl:
  hosts:
    enl-mdf-a8360-sw1:
      ansible_host: 10.66.254.254
      building_name: enl
      serial_num: SG41L5K0M3
hwsmi:
  hosts:
    hwsmi-idf1-a6300-sw1:
      ansible_host: 192.168.15.11
      building_name: hwsmi
      serial_num: SG3AKMY2JF
    hwsmi-idf2-a6300-sw1:
      ansible_host: 192.168.15.21
      building_name: hwsmi
      serial_num: SG3AKMY24T
    hwsmi-idf3-a6300-sw1:
      ansible_host: 192.168.15.31
      building_name: hwsmi
      serial_num: SG3AKMY22T
    hwsmi-idf4-a6300-sw1:
      ansible_host: 192.168.15.41
      building_name: hwsmi
      serial_num: SG3AKMY2JC
    hwsmi-mdf-a6300-sw1:
      ansible_host: 192.168.15.5
      building_name: hwsmi
      serial_num: SG3AKMY22Z
    hwsmi-mdf-a8360-sw1:
      ansible_host: 10.15.254.253
      building_name: hwsmi
      serial_num: SG37LP00N0
    hwsmi-mdf-a8360-sw2:
      ansible_host: 10.15.254.254
      building_name: hwsmi
      serial_num: SG30LP008P
itc:
  hosts:
    itc-idf1-a6300-sw1:
      ansible_host: 192.168.2.11
      building_name: itc
      serial_num: SG3AKMY244
    itc-idf2-a6300-sw1:
      ansible_host: 192.168.2.21
      building_name: itc
      serial_num: SG3AKMY247
    itc-idf3-a6300-sw1:
      ansible_host: 192.168.2.31
      building_name: itc
      serial_num: SG3AKMY250
    itc-mdf-a6300-sw1:
      ansible_host: 192.168.2.5
      building_name: itc
      serial_num: SG3AKMY248
    itc-mdf-a8360-sw1:
      ansible_host: 10.2.254.253
      building_name: itc
      serial_num: SG30LP009H
    itc-mdf-a8360-sw2:
      ansible_host: 10.2.254.254
      building_name: itc
      serial_num: SG37LP00NB
lemoy:
  hosts:
    lemoy-idf1-a6300-sw1:
      ansible_host: 192.168.33.11
      building_name: lemoy
      serial_num: SG3AKMY0ZQ
    lemoy-idf2-a6300-sw1:
      ansible_host: 192.168.33.21
      building_name: lemoy
      serial_num: SG3AKMY0ZR
    lemoy-idf3-a6300-sw1:
      ansible_host: 192.168.33.31
      building_name: lemoy
      serial_num: SG3AKMY0Y5
    lemoy-mdf-a6300-sw1:
      ansible_host: 192.168.33.5
      building_name: lemoy
      serial_num: SG3AKMY0Y4
    lemoy-mdf-a8360-sw1:
      ansible_host: 10.33.254.253
      building_name: lemoy
      serial_num: SG37LP00NS
    lemoy-mdf-a8360-sw2:
      ansible_host: 10.33.254.254
      building_name: lemoy
      serial_num: SG37LP00N6
lucy:
  hosts:
    lucy-mdf-a6300-sw1:
      ansible_host: 192.168.86.5
      building_name: lucy
      serial_num: SG3AKMY24Q
    lucy-mdf-a8360-sw1:
      ansible_host: 10.86.254.254
      building_name: lucy
      serial_num: SG37LP00MT
mckin:
  hosts:
    mckin-idf1-a6300-sw1:
      ansible_host: 192.168.36.11
      building_name: mckin
      serial_num: VN55M3P2YB
    mckin-idf2-a6300-sw1:
      ansible_host: 192.168.36.21
      building_name: mckin
      serial_num: VN55M3P312
    mckin-idf3-a6300-sw1:
      ansible_host: 192.168.36.31
      building_name: mckin
      serial_num: VN55M3P1RF
    mckin-idf4-a6300-sw1:
      ansible_host: 192.168.36.41
      building_name: mckin
      serial_num: VN55M3P2X4
    mckin-mdf-a6300-sw1:
      ansible_host: 192.168.36.5
      building_name: mckin
      serial_num: VN55M3P2Y9
    mckin-mdf-a8360-sw1:
      ansible_host: 10.36.254.253
      building_name: mckin
      serial_num: SG48LP00C1
    mckin-mdf-a8360-sw2:
      ansible_host: 10.36.254.254
      building_name: mckin
      serial_num: SG41L5K07J
meach:
  hosts:
    meach-idf1-a6300-sw1:
      ansible_host: 192.168.37.11
      building_name: meach
      serial_num: VN55M3P2V5
    meach-idf2-a6300-sw1:
      ansible_host: 192.168.37.21
      building_name: meach
      serial_num: VN55M3P2TR
    meach-mdf-a6300-sw1:
      ansible_host: 192.168.37.5
      building_name: meach
      serial_num: VN55M3P2VJ
    meach-mdf-a8360-sw1:
      ansible_host: 10.37.254.253
      building_name: meach
      serial_num: SG51LP0048
    meach-mdf-a8360-sw2:
      ansible_host: 10.37.254.254
      building_name: meach
      serial_num: SG3BL5K030
noc:
  hosts:
    noc-a6300-sw1:
      ansible_host: 192.168.101.8
      building_name: noc
      serial_num: SG43LMQ0XN
pdc:
  hosts:
    pdc-idf1-a6300-sw1:
      ansible_host: 192.168.60.11
      building_name: pdc
      serial_num: SG3ALMQ1ZK
    pdc-idf2-a6300-sw1:
      ansible_host: 192.168.60.21
      building_name: pdc
      serial_num: SG3AKMY24G
    pdc-idf3-a6300-sw1:
      ansible_host: 192.168.60.31
      building_name: pdc
      serial_num: SG3ALMQ20Y
    pdc-idf4-a6300-sw1:
      ansible_host: 192.168.60.41
      building_name: pdc
      serial_num: SG3AKMY252
    pdc-mdf-a6300-sw1:
      ansible_host: 192.168.60.5
      building_name: pdc
      serial_num: SG3ALMQ1ZL
    pdc-mdf-a8360-sw1:
      ansible_host: 10.60.254.253
      building_name: pdc
      serial_num: SG30LP0090
    pdc-mdf-a8360-sw2:
      ansible_host: 10.60.254.254
      building_name: pdc
      serial_num: SG37LP00NC
psla:
  hosts:
    psla-idf1-a6300-sw1:
      ansible_host: 192.168.3.11
      building_name: psla
      serial_num: SG3AKMY24R
    psla-idf2-a6300-sw1:
      ansible_host: 192.168.3.21
      building_name: psla
      serial_num: SG3AKMY241
    psla-idf3-a6300-sw1:
      ansible_host: 192.168.3.31
      building_name: psla
      serial_num: SG3AKMY2L9
    psla-idf4-a6300-sw1:
      ansible_host: 192.168.3.41
      building_name: psla
      serial_num: SG3ALMQ1ZG
    psla-idf4-a6300-sw2:
      ansible_host: 192.168.3.42
      building_name: psla
      serial_num: SG3AKMY2MF
    psla-idf5-a6300-sw1:
      ansible_host: 192.168.3.51
      building_name: psla
      serial_num: SG3AKMY2LC
    psla-idf6-a6300-sw1:
      ansible_host: 192.168.3.61
      building_name: psla
      serial_num: SG3AKMY2LF
    psla-mdf-a6300-sw1:
      ansible_host: 192.168.3.5
      building_name: psla
      serial_num: SG3AKMY23X
    psla-mdf-a6300-sw2:
      ansible_host: 10.3.35.51
      building_name: psla
      serial_num: SG3AKMY23Z
    psla-mdf-a8360-sw1:
      ansible_host: 10.3.254.253
      building_name: psla
      serial_num: SG30LP009D
    psla-mdf-a8360-sw2:
      ansible_host: 10.3.254.254
      building_name: psla
      serial_num: SG37LP00N7
rober:
  hosts:
    rober-idf1-a6300-sw1:
      ansible_host: 192.168.42.11
      building_name: rober
      serial_num: SG3AKMY0ZK
    rober-mdf-a6300-sw1:
      ansible_host: 192.168.42.5
      building_name: rober
      serial_num: SG3AKMY0Y6
    rober-mdf-a8360-sw1:
      ansible_host: 10.42.254.253
      building_name: rober
      serial_num: SG37LP00N8
    rober-mdf-a8360-sw2:
      ansible_host: 10.42.254.254
      building_name: rober
      serial_num: SG30LP007Y
sh:
  hosts:
    sh-noc-a8325-a:
      ansible_host: 192.168.114.4
      building_name: sh
      serial_num: TW35KM303L
    sh-noc-a8325-b:
      ansible_host: 192.168.114.5
      building_name: sh
      serial_num: TW33KM303K
    sh-noc-a8360-1-a:
      ansible_host: 192.168.114.11
      building_name: sh
      serial_num: SG39LNZ06G
    sh-noc-a8360-1-b:
      ansible_host: 192.168.114.21
      building_name: sh
      serial_num: SG36LNZ0XQ
    sh-noc-a8360-2-a:
      ansible_host: 192.168.114.12
      building_name: sh
      serial_num: SG36LNZ0XN
    sh-noc-a8360-2-b:
      ansible_host: 192.168.114.22
      building_name: sh
      serial_num: SG39LNZ0LC
    sh-noc-a8360-3-a:
      ansible_host: 10.251.1.251
      building_name: sh
      serial_num: SG37LNZ02T
    sh-noc-a8360-3-b:
      ansible_host: 192.168.114.23
      building_name: sh
      serial_num: SG39LNZ0L1
    sh-noc-a8360-4-a:
      ansible_host: 192.168.114.14
      building_name: sh
      serial_num: SG33LP1051
    sh-noc-a8360-4-b:
      ansible_host: 192.168.114.24
      building_name: sh
      serial_num: SG37LP101Y
    sh-noc-ilo-a6300-a:
      ansible_host: 192.168.114.19
      building_name: sh
      serial_num: SG38LMV05V
    sh-noc-ilo-a6300-b:
      ansible_host: 192.168.114.29
      building_name: sh
      serial_num: SG38LMV08K
shea:
  hosts:
    shea-noc-a6300-sw1:
      ansible_host: 192.168.114.8
      building_name: shea
      serial_num: SG30LMQ3RB
steam:
  hosts:
    steam-a8360-sw1:
      ansible_host: 10.5.254.253
      building_name: steam
      serial_num: SG51LP0032
    steam-a8360-sw2:
      ansible_host: 10.5.254.254
      building_name: steam
      serial_num: SG51LP0036
    steam-idf1-a6300-sw1:
      ansible_host: 192.168.5.11
      building_name: steam
      serial_num: VN56M3P1DJ
    steam-idf2-a6300-sw1:
      ansible_host: 192.168.5.21
      building_name: steam
      serial_num: VN56M3P25M
    steam-idf3-a6300-sw1:
      ansible_host: 192.168.5.31
      building_name: steam
      serial_num: VN56M3P25P
    steam-idf4-a6300-sw1:
      ansible_host: 192.168.5.41
      building_name: steam
      serial_num: VN56M3P231
    steam-idf5-a6300-sw1:
      ansible_host: 192.168.5.51
      building_name: steam
      serial_num: VN55M3P5WM
    steam-mdf-a6300-sw1:
      ansible_host: 192.168.5.5
      building_name: steam
      serial_num: VN56M3P0BK
vanduyn:
  hosts:
    vanduyn-idf1-a6300-sw1:
      ansible_host: 192.168.49.11
      building_name: vanduyn
      serial_num: VN55M3P2TV
    vanduyn-idf2-a6300-sw1:
      ansible_host: 192.168.49.21
      building_name: vanduyn
      serial_num: VN55M3P1CX
    vanduyn-idf3-a6300-sw1:
      ansible_host: 192.168.49.31
      building_name: vanduyn
      serial_num: VN55M3P2TZ
    vanduyn-idf4-a6300-sw1:
      ansible_host: 192.168.49.41
      building_name: vanduyn
      serial_num: VN55M3P1C8
    vanduyn-mdf-a6300-sw1:
      ansible_host: 192.168.49.5
      building_name: vanduyn
      serial_num: VN55M3P1X5
    vanduyn-mdf-a8360-sw1:
      ansible_host: 10.49.254.253
      building_name: vanduyn
      serial_num: SG51LP004P
    vanduyn-mdf-a8360-sw2:
      ansible_host: 10.49.254.254
      building_name: vanduyn
      serial_num: SG3BL5K02Y
weeks:
  hosts:
    weeks-idf1-a6300-sw1:
      ansible_host: 192.168.34.11
      building_name: weeks
      serial_num: SG3AKMY210
    weeks-mdf-a6300-sw1:
      ansible_host: 192.168.34.5
      building_name: weeks
      serial_num: SG3AKMY21R
    weeks-mdf-a8360-sw1:
      ansible_host: 10.34.254.253
      building_name: weeks
      serial_num: SG37LP00NN
    weeks-mdf-a8360-sw2:
      ansible_host: 10.34.254.254
      building_name: weeks
      serial_num: SG30LP0095

all:
  vars:
      ansible_network_os: arubanetworks.aoscx.aoscx
      ansible_connection: arubanetworks.aoscx.aoscx  # REST API via pyaoscx connection method
      ansible_aoscx_validate_certs: False
      ansible_aoscx_use_proxy: False
      ansible_acx_no_proxy: True
      ansible_ssh_common_args: "-o PreferredAuthentications=password -o UserKnownHostsFile=/dev/null -o StrictHostKeyChecking=no"

